/* | Farb- und Stilzuweisung für die Links | */
A:link    { color: #BBBBBB; text-decoration: none; } 
A:visited { color: #BBBBBB; text-decoration: none; } 
A:active  { color: #AAAAAA; text-decoration: none; } 
A:hover   { color: #FFFFFF; text-decoration: underline; } 

/* | Allgemeiner Schriftstil und -größe | */
body {
      font-family: Verdana,Times,Arial;
      color: #FFFFFF;
      font-size: 8pt;
}

/* | Allgemeiner Schriftstil und -größe in der Tabelle | */


.a
	{
	background-image:URL(./img/bg1.gif);
	color:#999999;
	font-size: 10pt;
	border-width:1px;
	border-style:solid;
	border-color:#888888;
	}

.overview1,
.ally_top,
.ress_top,
.tech_top
	{
	font-family: Verdana;
	background-color:#444444;
	background-image:URL(./img/overview1.gif);
	font-size: 10pt;
	color:#dddddd;
	border-width:0px;
	border-style:none;
	}
.overview1
	{
	border-width:1px;
	border-style:none;
	border-color:#777777;
	}
.poll_overview,
.error_overview
	{
	font-family: Tahoma;
	background-color:#444444;
	background-image:URL(./img/error_overview.gif);
      font-size: 8pt;
	color:#dddddd;
	border-width:0px;
	border-style:none;
	border-color:#777777;
	}


/* | Allgemeiner Schriftstil und -größe in der Tabelle | */
td {
      font-family: Verdana;
      color: #999999;
      font-size: 8pt;
}

.a
{
      font-family: Verdana;
	background-image:URL(./img/bg.gif);
      color: #888888;
      font-size: 10pt;
	border-width:1px;
	border-style:solid;
	border-color:#777777;
}

.quote_top,
.quote_content
	{
	font-family: Arial;
	font-size: 8pt;
	border-width:1px;
	border-style:solid;
	border-right-color: #444444;
	border-bottom-color: #333333;
	border-left-color: #999999;
	border-top-color: #AAAAAA;
	color:#151515;
	text-align: left;
	}
.quote_top
	{
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #888888;
	font-weight: bold;
	}
.quote_content
	{
	padding-left: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #7c7c7c;
	vertical-align: top;
	font-weight: normal;
	}

.b
{
      font-family: Verdana;
      color: #999999;
      font-size: 7pt;
}
.stat
{
      font-family: Arial;
	background-image:URL(./img/bg.gif);
      color: #bbbbbb;
      font-size: 10pt;
	border-width:1px;
	border-style:solid;
	border-color:#777777;
}
.detail_small
{
      font-family: Arial;
      color: #aaaaaa;
      font-size: 8pt;
	border-width:1px;
	border-style:solid;
	border-color:#555555;
}
.detail_small_na
{
      font-family: Arial;
      color: #ffaaaa;
      font-size: 8pt;
	border-width:1px;
	border-style:solid;
	border-color:#555555;
}
.groupconfig
	{
	font-family: Verdana;
	background-color:#444444;
	background-image:URL(./img/overview1.gif);
      font-size: 10pt;
	color:#dddddd;
	border-width:1px;
	border-style:none;
	border-color:#777777;
	}

.hof_build_top,
.hof_medal_top,
.game_header,
.fleet_com_top,
.ship_fleet_top,
.ship_fleet_info_top,
.ship_build_top,
.planet_top,
.tech_mod_top,
.ressprod_top,
.ship_view_top,
.config_header_top,
.stats_top,
.viewtech_top,
.hof_bottom,
.game_footer,
.fleet_com_bottom,
.ship_fleet_bottom,
.ship_build_bottom,
.tech_mod_bottom,
.ressprod_bottom,
.config_header_bottom,
.planet_bottom,
.ship_view_bottom,
.stats_bottom,
.viewtech_bottom
	{
	width: 700px;
	height: 30px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-repeat: no-repeat;
	text-align: left;
	}
.ship_view_top
	{
	background-image: URL(img/ship_view_top.gif);
	}
.config_header_top
	{
	background-image: URL(img/config_header.gif);
	}
.ressprod_top
	{
	background-image: URL(img/ressprod_header.gif);
	}
.tech_mod_top
	{
	background-image: URL(img/tech_header.gif);
	}
.planet_top
	{
	background-image: URL(img/planet_header.gif);
	}
.ship_build_top
	{
	background-image: URL(img/ship_build_top.gif);
	}
.ship_fleet_info_top
	{
	background-image: URL(img/ship_fleet_info_top.gif);
	}
.ship_fleet_top
	{
	background-image: URL(img/ship_fleet_top.gif);
	}
.fleet_com_top
	{
	background-image: URL(img/fleet_com_header.gif);
	}
.game_header
	{
	background-image: URL(img/game_header.gif);
	height:60px;
	}
.hof_medal_top
	{
	background-image: URL(img/hof_build_top1.gif);
	}
.hof_build_top
	{
	background-image: URL(img/hof_build_top.gif);
	}
.stats_top
	{
	background-image: URL(img/stats_top.gif);
	}
.viewtech_top
	{
	background-image: URL(img/vtech_top.gif);
	}
.border_left,
.border_right
	{
	width: 20px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	text-align: left;
	}
.border_left
	{
	background-image: URL(img/hof_build_left.gif);
	}
.border_right
	{
	background-image: URL(img/hof_build_right.gif);
	}

.tech_mod_bottom,
.ressprod_bottom,
.ship_view_bottom,
.stats_bottom,
.viewtech_bottom
	{
	background-image: URL(img/tech_footer.gif);
	}
.ship_build_bottom
	{
	background-image: URL(img/ship_build_bottom.gif);
	}
.ship_fleet_bottom
	{
	background-image: URL(img/ship_fleet_bottom.gif);
	}
.fleet_com_bottom
	{
	background-image: URL(img/fleet_com_footer.gif);
	}
.game_footer
	{
	background-image: URL(img/game_footer.gif);
	}
.hof_bottom
	{
	background-image: URL(img/hof_build_bottom.gif);
	}
.config_header_bottom
	{
	background-image: URL(img/config_bottom.gif);
	}
.planet_bottom
	{
	background-image: URL(img/planet_bottom.gif);
	}
	
.viewtech_text
	{
	color:#151515;
	font-weight:normal;
	}
.viewtech_subject
	{
	color:#151515;
	font-weight:bold;
	}

.site_content
	{
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/hof_build_content.gif);
	text-align: center;
	font-family: Arial;
	font-size: 11px;
	color:#151515;
	padding: 3px;
	font-weight: bold;
	}
.site_content a:link, .site_content a:visited, .site_content a:active
	{
	font-family: Arial;
	font-size: 11px;
	color:#151515;
	text-decoration: underline;
	font-weight: bold;
	}
.site_content a:hover
	{
	font-family: Arial;
	font-size: 11px;
	color:#252525;
	text-decoration: underline;
	font-weight: bold;
	}

.hof_build
	{
	border-width:1px;
	border-style:solid;
        border-left-color: #444444;
        border-top-color: #333333;
        border-right-color: #999999;
        border-bottom-color: #AAAAAA;
	font-family: Arial;
	font-size: 11px;
	color:#151515;
	padding: 3px;
	background-color: #666666;
        text-align: left;
	font-weight: bold;
	}
.hof_build a:link, .hof_build a:visited, .hof_build a:active
	{
	font-family: Arial;
	font-size: 11px;
	color:#151515;
	text-decoration: none;
	font-weight: bold;
	}
.hof_build a:hover
	{
	font-family: Arial;
	font-size: 11px;
	color:#252525;
	text-decoration: none;
	font-weight: bold;
	}
.hof_medal
	{
	border-width:1px;
	border-style:solid;
        border-left-color: #444444;
        border-top-color: #333333;
        border-right-color: #999999;
        border-bottom-color: #AAAAAA;
	font-family: Arial;
	font-size: 11px;
	color:#151515;
	padding: 3px;
	background-color: #666666;
        text-align: center;
	font-weight: bold;
	}
.hof_medal a:link, .hof_medal a:visited, .hof_medal a:active
	{
	font-family: Arial;
	font-size: 11px;
	color:#151515;
	text-decoration: underline;
	font-weight: bold;
	}
.hof_medal a:hover
	{
	font-family: Arial;
	font-size: 11px;
	color:#252525;
	text-decoration: underline;
	font-weight: bold;
	}

.game_events
	{
	width: 100%;
	border-width:0px;
	border-style:none;
	padding-left: 112px;
	padding-top: 23px;
	text-align: left;
	}
.game_events a:link, .game_events a:visited, .game_events a:active
	{
	font-family: Arial;
	font-size: 11px;
	color:#151515;
	text-decoration: none;
	font-weight: bold;
	}
.game_events a:hover
	{
	font-family: Arial;
	font-size: 11px;
	color:#252525;
	text-decoration: underline;
	font-weight: bold;
	}
.game_content,
.game_content2,
.game_content_f
	{
	border-style: solid;
	border-width: 1px;
	border-left-color: #444444;
	border-top-color: #333333;
	border-right-color: #999999;
	border-bottom-color: #AAAAAA;
	font-family: Arial;
	font-size: 11px;
	color:#252525;
	padding: 3px;
	background-color: #666666;
	text-align: center;
	font-weight: bold;
	}
.game_content
	{
	width: 340px;
	height: 260px;
	}
.game_content2
	{
	text-align: left;
	width: 160px;
	height: 260px;
	}
.game_content_f
	{
	text-align: left;
	width: 340px;
	height: 100px;
	}
.game_content_h
	{
        text-align: left;
	width: 100%;
	font-family: Arial;
	font-size: 11px;
	color:#252525;
	}

.game_content a:link,
.game_content a:visited,
.game_content a:active,
.game_content2 a:link,
.game_content2 a:visited,
.game_content2 a:active,
.game_content_h a:link,
.game_content_h a:visited,
.game_content_h a:active
	{
	font-family: Arial;
	font-size: 11px;
	color:#252525;
	text-decoration: none;
	font-weight: bold;
	}
.game_content a:hover,
.game_content2 a:hover,
.game_content_h a:hover
	{
	font-family: Arial;
	font-size: 11px;
	color:#353535;
	text-decoration: underline;
	font-weight: bold;
	}

.gala_ffv
	{
	color: #88cc88;
	text-decoration: none;
	}
.gala_ffv a:link,
.gala_ffv a:visited,
.gala_ffv a:active
	{
	color: #99ff99;
	text-decoration: none;
	}
.gala_ffv a:hover
	{
	color: #ddffdd;
	text-decoration: underline;
	}

.gala_ofv
	{
	color: #aaaaaa;
	text-decoration: none;
	}
.gala_ofv a:link,
.gala_ofv a:visited,
.gala_ofv a:active
	{
	color: #cccccc;
	text-decoration: none;
	}
.gala_ofv a:hover
	{
	color: #ffffff;
	text-decoration: underline;
	}

.ads_content
	{
	width: 476px;
	height: 68px;
	border-width:0px;
	border-style:none;
	background-image: URL(img/ads_bg.jpg);
	background-repeat: no-repeat;
        text-align: center;
	font-family: Arial;
	font-size: 11px;
	color:#151515;
	padding: 6px;
        text-align: left;
 	vertical-align: top;
	}
.ads_image_content
	{
	width: 476px;
	height: 68px;
	border-width:0px;
	border-style:none;
	background-image: URL(img/ads_bg.jpg);
	background-repeat: no-repeat;
        text-align: center;
	font-family: Arial;
	font-size: 11px;
	color:#151515;
	padding: 4px;
        text-align: left;
 	vertical-align: top;
	}


.ship_fleet_crleft,
.ship_fleet_crleft2,
.ship_fleet_koord_left,
.ship_fleet_koord_right,
.ship_fleet_crcenter,
.ship_fleet_crright,
.ship_fleet_class,
.ship_fleet_exp1,
.ship_fleet_exp2,
.ship_fleet_exp3,
.ship_fleet_exp4
	{
	border-style: solid;
	border-width: 1px;
	border-left-color: #444444;
	border-top-color: #333333;
	border-right-color: #999999;
	border-bottom-color: #AAAAAA;
	padding: 2px;
	background-color: #666666;
	text-align: left;
	}
.ship_fleet_crleft
	{
	width: 320px;
	}
.ship_fleet_crleft2
	{
	width: 430px;
	}
.ship_fleet_koord_left,
.ship_fleet_exp1,
.ship_fleet_exp2
	{
	width: 154px;
	}
.ship_fleet_koord_right
	{
	width: 480px;
	}
.ship_fleet_crcenter
	{
	width: 100px;
	text-align: center;
	}
.ship_fleet_crright
	{
	width: 200px;
	text-align: center;
	}
.ship_fleet_class
	{
	width: 640px;
	}
	
.ship_fleet_exp3,
.ship_fleet_exp4
	{
	width: 155px;
	}
.ship_fleet_big
	{
	font-family: Verdana;
	font-size: 13px;
	color:#252525;
	font-weight: bold;
	}
.ship_fleet_big a:link, 
.ship_fleet_big a:active,
.ship_fleet_big a:visited
	{
	font-family: Verdana;
	font-size: 13px;
	color:#252525;
	font-weight: bold;
	}
.ship_fleet_big a:hover
	{
	font-family: Verdana;
	font-size: 13px;
	color:#454545;
	font-weight: bold;
	}
.ship_fleet_normal
	{
	font-family: Verdana;
	font-size: 11px;
	color:#252525;
	font-weight: bold;
	}
.ship_fleet_normal a:link, 
.ship_fleet_normal a:active,
.ship_fleet_normal a:visited
	{
	font-family: Verdana;
	font-size: 11px;
	color:#252525;
	font-weight: bold;
	}
.ship_fleet_normal a:hover
	{
	font-family: Verdana;
	font-size: 11px;
	color:#454545;
	font-weight: bold;
	}
.ship_fleet_small
	{
	font-family: Verdana;
	font-size: 10px;
	color:#252525;
	font-weight: bold;
	}
.ship_fleet_small a:link, 
.ship_fleet_small a:active,
.ship_fleet_small a:visited
	{
	font-family: Verdana;
	font-size: 10px;
	color:#252525;
	font-weight: bold;
	}
.ship_fleet_small a:hover
	{
	font-family: Verdana;
	font-size: 10px;
	color:#454545;
	font-weight: bold;
	}


.ship_build_sdleft
	{
	width: 410px;
	border-style: solid;
	border-width: 1px;
        border-left-color: #444444;
        border-top-color: #333333;
        border-right-color: #999999;
        border-bottom-color: #AAAAAA;
	font-family: Arial;
	font-size: 11px;
	color:#252525;
	padding: 3px;
	background-color: #666666;
        text-align: left;
	font-weight: bold;
	}
.ship_build_sdright
	{
	width: 220px;
	border-style: solid;
	border-width: 1px;
        border-left-color: #444444;
        border-top-color: #333333;
        border-right-color: #999999;
        border-bottom-color: #AAAAAA;
	font-family: Arial;
	font-size: 11px;
	color:#252525;
	padding: 3px;
	background-color: #666666;
        text-align: center;
	font-weight: bold;
	}
.ship_build_class
	{
	width: 640px;
	border-style: solid;
	border-width: 1px;
        border-left-color: #444444;
        border-top-color: #333333;
        border-right-color: #999999;
        border-bottom-color: #AAAAAA;
	padding: 3px;
	background-color: #666666;
        text-align: left;
	}
.ship_build_big
	{
	font-family: Verdana;
	font-size: 13px;
	color:#252525;
	font-weight: bold;
	}
.ship_build_big a:link, 
.ship_build_big a:active,
.ship_build_big a:visited
	{
	font-family: Verdana;
	font-size: 13px;
	color:#252525;
	font-weight: bold;
	}
.ship_build_big a:hover
	{
	font-family: Verdana;
	font-size: 13px;
	color:#454545;
	font-weight: bold;
	}
.ship_build_norm
	{
	font-family: Arial;
	font-size: 11px;
	color:#252525;
	font-weight: normal;
	}
.ship_build_ct1
	{
	width:130px;
	color:#252525;
	font-weight: normal;
	}
.ship_build_ct2
	{
	width:285px;
	color:#252525;
	font-weight: normal;
	}
.ship_build_pr1
	{
	width:100px;
	color:#252525;
	font-weight: normal;
	}
.ship_build_pr2
	{
	width:180px;
	color:#252525;
	font-weight: normal;
	}
.ship_build_pr3
	{
	width:180px;
	color:#252525;
	font-weight: normal;
	}
.ship_build_pr4
	{
	width:160px;
	color:#252525;
	font-weight: normal;
	}
	
	
.pop_top
	{
	width: 700px;
	height: 30px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/pop_header.gif);
	background-repeat: no-repeat;
        text-align: left;
	}
.pop_bottom
	{
	width: 700px;
	height: 30px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/pop_footer.gif);
	background-repeat: no-repeat;
    text-align: left;
	}
.pop_content
	{
	width: 650px;
	border-style: solid;
	border-width: 1px;
	border-left-color: #444444;
	border-top-color: #333333;
	border-right-color: #999999;
	border-bottom-color: #AAAAAA;
	font-family: Arial;
	font-size: 11px;
	color:#111111;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #666666;
	}
.pop_line,
.ressprod_line,
.ship_view_line
	{
	font-family: Verdana;
	font-size: 12px;
	color:#111111;
	}
.pop_line a:link, .pop_line a:active, .pop_line a:visited,
.ressprod_line a:link, .ressprod_line a:active, .ressprod_line a:visited,
.ship_view_line a:link, .ship_view_line a:active, .ship_view_line a:visited
	{
	font-family: Verdana;
	font-size: 12px;
	color:#111111;
	}
.pop_build
	{
	font-family: Verdana;
	font-size: 12px;
	color:#111111;
	border-style: solid;
	border-width: 1px;
	border-left-color: #444444;
	border-top-color: #333333;
	border-right-color: #999999;
	border-bottom-color: #AAAAAA;
	}
.pop_build a:link, .pop_build a:active, .pop_build a:visited
	{
	font-family: Verdana;
	font-size: 12px;
	color:#111111;
	}
	
	
.search_top
	{
	width: 700px;
	height: 30px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/search_header.gif);
	background-repeat: no-repeat;
        text-align: left;
	}
.search_bottom
	{
	width: 700px;
	height: 30px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/search_footer.gif);
	background-repeat: no-repeat;
    text-align: left;
	}
.search_content,
.stats_content,
.viewtech_content
	{
	width: 650px;
	border-style: solid;
	border-width: 1px;
	border-left-color: #444444;
	border-top-color: #333333;
	border-right-color: #999999;
	border-bottom-color: #AAAAAA;
	font-family: Arial;
	font-size: 11px;
	color:#111111;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #666666;
	}
.search_text
	{
	font-family: Verdana;
	font-size: 12px;
	color:#111111;
	}
.search_text a:link, .search_text a:active, .search_text a:visited
	{
	font-family: Verdana;
	font-size: 12px;
	color:#111111;
	}
.search_pn_table,
.stats_table
	{
	border-style: solid;
	border-width: 1px;
	border-left-color: #444444;
	border-top-color: #333333;
	border-right-color: #999999;
	border-bottom-color: #AAAAAA;
	font-family: Verdana;
	font-size: 12px;
	color:#111111;
	padding: 3px;
	}
.search_pn_table a:link, .search_pn_table a:active, .search_pn_table a:visited,
.stats_table a:link, .stats_table a:active, .stats_table a:visited,
.stats_user_row a:link, .stats_user_row a:active, .stats_user_row a:visited
	{
	font-family: Verdana;
	font-size: 12px;
	color:#111111;
	}
.stats_user_row
	{
	border-style: solid;
	border-width: 1px;
	border-left-color: #555555;
	border-top-color: #505050;
	border-right-color: #707070;
	border-bottom-color: #757575;
	font-family: Verdana;
	font-size: 12px;
	color:#111111;
	padding: 1px;
	}
	
	
.tech_mod_content,
.ressprod_content,
.planet_content,
.ship_view_content
	{
	width: 650px;
	border-style: solid;
	border-width: 1px;
	border-left-color: #444444;
	border-top-color: #333333;
	border-right-color: #999999;
	border-bottom-color: #AAAAAA;
	font-family: Arial;
	font-size: 11px;
	color:#111111;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #666666;
	}
.tech_mod_table,
.ressprod_table,
.planet_table,
.ship_view_table
	{
	border-style: solid;
	border-width: 1px;
	border-left-color: #444444;
	border-top-color: #333333;
	border-right-color: #999999;
	border-bottom-color: #AAAAAA;
	font-family: Verdana;
	font-size: 12px;
	color:#111111;
	padding: 3px;
	}
.tech_mod_table a:link, .tech_mod_table a:active, .tech_mod_table a:visited,
.ressprod_table a:link, .ressprod_table a:active, .ressprod_table a:visited,
.planet_table a:link, .planet_table a:active, .planet_table a:visited,
.ship_view_table a:link, .ship_view_table a:active, .ship_view_table a:visited
	{
	font-family: Verdana;
	font-size: 12px;
	color:#111111;
	}
.tech_mod_text,
.ressprod_text,
.planet_text,
.ship_view_text
	{
	font-family: Verdana;
	font-size: 12px;
	color:#111111;
	}
.tech_mod_text a:link, .tech_mod_text a:active, .tech_mod_text a:visited,
.ressprod_text a:link, .ressprod_text a:active, .ressprod_text a:visited,
.planet_text a:link, .planet_text a:active, .planet_text a:visited,
.ship_view_text a:link, .ship_view_text a:active, .ship_view_text a:visited
	{
	font-family: Verdana;
	font-size: 12px;
	color:#111111;
	}


.config_password
	{
	width: 650px;
	height: 20px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/config_pass.gif);
	background-repeat: no-repeat;
        text-align: left;
	}
.config_email
	{
	width: 650px;
	height: 20px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/config_mail.gif);
	background-repeat: no-repeat;
        text-align: left;
	}
.config_style
	{
	width: 650px;
	height: 20px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/config_style.gif);
	background-repeat: no-repeat;
        text-align: left;
	}
.config_channels
	{
	width: 650px;
	height: 20px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/config_channels.gif);
	background-repeat: no-repeat;
        text-align: left;
	}
.config_actions
	{
	width: 650px;
	height: 20px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/config_actions.gif);
	background-repeat: no-repeat;
        text-align: left;
	}
.config_ircnick
	{
	width: 650px;
	height: 20px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/config_ircnick.gif);
	background-repeat: no-repeat;
        text-align: left;
	}
.config_planets
	{
	width: 650px;
	height: 20px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/config_planets.gif);
	background-repeat: no-repeat;
        text-align: left;
	}
.config_content
	{
	width: 660px;
	border-style: solid;
	border-width: 1px;
        border-left-color: #444444;
        border-top-color: #333333;
        border-right-color: #999999;
        border-bottom-color: #AAAAAA;
	font-family: Arial;
	font-size: 11px;
	color:#252525;
	padding: 3px;
	background-color: #666666;
        text-align: center;
	font-weight: bold;
	}
.config_sitting_top
	{
	width: 650px;
	height: 20px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/config_sitting_top.gif);
	background-repeat: no-repeat;
        text-align: left;
	}
.config_sitting_acc
	{
	width: 650px;
	height: 20px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/config_sitting_acc.gif);
	background-repeat: no-repeat;
        text-align: left;
	}
.config_content a:link, .config_content a:visited, .config_content a:active
	{
	font-family: Arial;
	font-size: 11px;
	color:#252525;
	text-decoration: none;
	font-weight: bold;
	}
.config_content a:hover
	{
	font-family: Arial;
	font-size: 11px;
	color:#353535;
	text-decoration: none;
	font-weight: bold;
	}
.config_text
	{
	font-family: Arial;
	font-size: 11px;
	color:#252525;
	width: 250px;
	padding-top: 4px;
	padding-left: 6px;
	padding-bottom: 4px;
	text-align: left;
	}
.config_input
	{
	width: 410px;
	text-align: left;
	}


.game_poll_top
	{
	width: 700px;
	height: 30px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/game_poll_header.gif);
	background-repeat: no-repeat;
        text-align: left;
	}
.game_poll_bottom
	{
	width: 700px;
	height: 30px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/game_poll_footer.gif);
	background-repeat: no-repeat;
        text-align: left;
	}
.game_poll_content
	{
	width: 660px;
	border-style: solid;
	border-width: 1px;
        border-left-color: #444444;
        border-top-color: #333333;
        border-right-color: #999999;
        border-bottom-color: #AAAAAA;
	font-family: Arial;
	font-size: 11px;
	color:#252525;
	padding: 3px;
	background-color: #666666;
        text-align: left;
	}
.game_poll_text
	{
	font-family: Arial;
	font-size: 11px;
	color:#252525;
        text-align: left;
	vertical-align:top;
	padding-left: 4px;
	}

.trade_new_top
	{
	width: 700px;
	height: 30px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/trade_new_header.gif);
	background-repeat: no-repeat;
        text-align: left;
	}
.trade_new_bottom
	{
	width: 700px;
	height: 30px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/trade_new_footer.gif);
	background-repeat: no-repeat;
        text-align: left;
	}
.trade_new_content
	{
	width: 660px;
	border-style: solid;
	border-width: 1px;
        border-left-color: #444444;
        border-top-color: #333333;
        border-right-color: #999999;
        border-bottom-color: #AAAAAA;
	font-family: Arial;
	font-size: 11px;
	color:#252525;
	padding-left: 3px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #666666;
        text-align: left;
	}
.trade_new_text
	{
	width: 233px;
	font-family: Arial;
	font-size: 11px;
	color:#252525;
        text-align: left;
	vertical-align:top;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	}


.trade_top
	{
	width: 700px;
	height: 30px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/trade_header.gif);
	background-repeat: no-repeat;
        text-align: left;
	}
.trade_bottom
	{
	width: 700px;
	height: 30px;
	border-width:0px;
	border-style:none;
	padding-left: 0px;
	padding-top: 0px;
	background-image: URL(img/trade_footer.gif);
	background-repeat: no-repeat;
        text-align: left;
	}
.trade_content
	{
	width: 650px;
	border-style: solid;
	border-width: 1px;
        border-left-color: #444444;
        border-top-color: #333333;
        border-right-color: #999999;
        border-bottom-color: #AAAAAA;
	font-family: Arial;
	font-size: 11px;
	color:#252525;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #666666;
        text-align: center;
	}
.trade_table
	{
	width: 90px;
	font-family: Arial;
	border-style: solid;
	border-width: 1px;
        border-left-color: #999999;
        border-top-color: #AAAAAA;
        border-right-color: #444444;
        border-bottom-color: #333333;
	font-size: 11px;
	color:#252525;
        text-align: left;
	vertical-align:top;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	}


.new_navi_kat1
	{
	position:absolute;
	left:15px;
	top:75px;
	vertical-align:middle;
	width: 160px;
	height: 200px;
	border-width:0px;
	border-style:none;
	padding-left: 26px;
	padding-top: 58px;
	padding-bottom: 0px;
	background-image: URL(img/navi_kat1.gif);
	background-repeat: no-repeat;
	text-align: left;
	}
.new_navi_kat1 a:link, .new_navi_kat1 a:visited, .new_navi_kat1 a:active
	{
	font-family: Verdana;
	font-size: 11px;
	color:#252525;
	text-decoration: none;
	font-weight: bold;
	padding-left: 12px;
        background-image: url(img/linkoff.gif);
	background-repeat: no-repeat;
	}
.new_navi_kat1 a:hover
	{
	font-family: Verdana;
	font-size: 11px;
	color:#454545;
	text-decoration: none;
	font-weight: bold;
	padding-left: 12px;
        background-image: url(img/linkon.gif);
	background-repeat: no-repeat;
	}

.new_navi_kat2
	{
	position:absolute;
	left:15px;
	top:290px;
	vertical-align:middle;
	border-width:0px;
	border-style:none;
	padding-left: 10px;
	padding-top: 23px;
	padding-bottom: 0px;
	background-image: URL(img/navi_kat2.gif);
	background-repeat: no-repeat;
	width: 160px;
	height: 120px;
	text-align: left;
	}
.new_navi_kat2 a:link, .new_navi_kat2 a:visited, .new_navi_kat2 a:active
	{
	font-family: Verdana;
	font-size: 11px;
	color:#252525;
	padding-left: 12px;
	text-decoration: none;
	font-weight: bold;
        background-image: url(img/linkoff.gif);
	background-repeat: no-repeat;
	}
.new_navi_kat2 a:hover
	{
	font-family: Verdana;
	font-size: 11px;
	color:#454545;
	padding-left: 12px;
	text-decoration: none;
	font-weight: bold;
        background-image: url(img/linkon.gif);
	background-repeat: no-repeat;
	}

.new_navi_kat3
	{
	position:absolute;
	left:15px;
	top:425px;
	vertical-align:middle;
	border-width:0px;
	border-style:none;
	padding-left: 10px;
	padding-top: 30px;
	padding-bottom: 0px;
	background-image: URL(img/navi_kat3.gif);
	background-repeat: no-repeat;
	width: 160px;
	height: 120px;
	text-align: left;
	}
.new_navi_kat3 a:link, .new_navi_kat3 a:visited, .new_navi_kat3 a:active
	{
	font-family: Verdana;
	font-size: 11px;
	color:#252525;
	padding-left: 12px;
	text-decoration: none;
	font-weight: bold;
        background-image: url(img/linkoff.gif);
	background-repeat: no-repeat;
	}
.new_navi_kat3 a:hover
	{
	font-family: Verdana;
	font-size: 11px;
	color:#454545;
	padding-left: 12px;
	text-decoration: none;
	font-weight: bold;
        background-image: url(img/linkon.gif);
	background-repeat: no-repeat;
	}

.naviheader
	{
	font-family: Verdana;
	background-color:#444444;
	background-image:URL(./img/navi_top.gif);
      font-size: 10pt;
	color:#dddddd;
	border-width:0px;
	border-style:none;
	border-color:#777777;
	}
.navifooter
	{
	font-family: Verdana;
	background-color:#444444;
	background-image:URL(./img/navi_foot.gif);
      font-size: 10pt;
	color:#dddddd;
	border-width:0px;
	border-style:none;
	border-color:#777777;
	}
.ress_bg
	{
	font-family: Verdana;
	background-image:URL(./img/ress.gif);
      font-size: 10pt;
	color:#dddddd;
	border-width:0px;
	border-style:none;
	border-color:#777777;
	}
.ress_name
	{
	font-family: Arial;
      font-size: 10pt;
	color:#aaaaaa;
	border-width:0px;
	border-style:none;
	border-color:#777777;
	}
.ress_count
	{
	font-family: Arial;
      font-size: 8pt;
	color:#222222;
	border-width:0px;
	border-style:none;
	border-color:#777777;
	}
.ress_misc
	{
	font-family: Verdana;
      font-size: 7pt;
	color:#2A2A2A;
	border-width:0px;
	border-style:none;
	border-color:#777777;
	}
.ress_misc a:link, .ress_misc a:visited, .ress_misc a:active
	{
	font-family: Verdana;
      font-size: 7pt;
	color:#3A3A3A;
	text-decoration: none;
	}
.ress_misc a:hover
	{
	font-family: Verdana;
      font-size: 7pt;
	color:#4A4A4A;
	text-decoration: underline;
	}
.poll
	{
	font-family: Arial;
      font-size: 8pt;
	color:#aaaaaa;
	border-width:0px;
	border-style:none;
	border-color:#777777;
	}
.login
{
	background-image:URL(../img/bg_login.jpg);
}
.c
{
      font-family: Verdana;
	background-image:URL(./img/bg.gif);
      color: #888888;
      font-size: 10pt;
	border-width:1px;
	border-style:solid;
	border-color:#777777;
}

/* | Hintergrund | */
body {
     background-color: #000000;
}
select {
  font-size: 12px;
  font-family: tahoma;
  color: #cccccc;
  background-color: #333a44;
  border: 0px solid;
  border-top-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 1px;
  border-color: #667179;
}

/* | Inputs ändern | */
  textarea, input 
{
  font-size: 12px;
  font-family: tahoma;
  color: #cccccc;
  background-color: #333a44;
  border: 0px solid;
  border-top-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 1px;
  border-color: #667179;
  padding-left: 4px;
  padding-bottom: 2px;
}

 .gala_button
{
  width: 51px;
  font-size: 12px;
  font-family: tahoma;
  color: #cccccc;
  background-color: #333a44;
  border: 0px solid;
  border-top-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 1px;
  border-color: #667179;
  padding-left: 4px;
  padding-bottom: 2px;
}

 .gala_input
{
  width: 45px;
  font-size: 12px;
  font-family: tahoma;
  color: #cccccc;
  background-color: #333a44;
  border: 0px solid;
  border-top-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 1px;
  border-color: #667179;
  padding-left: 4px;
  padding-bottom: 2px;
}

.input_config
{
  font-size: 12px;
  font-family: tahoma;
  color: #252525;
  background-color: #777777;
  border-width: 1px;
  border-style: solid;
  border-top-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 1px;
  border-color: #444444;
  padding-left: 4px;
  padding-bottom: 2px;
}
.ship_build_input
{
  font-size: 12px;
  font-family: tahoma;
  color: #252525;
  background-color: #777777;
  border-width: 1px;
  border-style: solid;
  border-top-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 1px;
  border-color: #444444;
  padding-left: 4px;
  padding-bottom: 2px;
}
.ship_fleet_input
{
  font-size: 12px;
  font-family: tahoma;
  color: #252525;
  background-color: #777777;
  border-width: 1px;
  border-style: solid;
  border-top-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 1px;
  border-color: #444444;
  padding-left: 4px;
  padding-bottom: 2px;
}
.fleet_info_input
{
  width: 92px;
  font-size: 12px;
  font-family: tahoma;
  color: #252525;
  background-color: #777777;
  border-width: 1px;
  border-style: solid;
  border-top-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 1px;
  border-color: #444444;
  padding-left: 4px;
  padding-bottom: 2px;
}
.fleet_info_select
{
  width: 140px;
  font-size: 12px;
  font-family: tahoma;
  color: #252525;
  background-color: #777777;
  border-width: 1px;
  border-style: solid;
  border-top-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 1px;
  border-color: #444444;
  padding-left: 4px;
  padding-bottom: 2px;
}
.stat_select {
  width: 130px;
  font-size: 12px;
  font-family: tahoma;
  color: #cccccc;
  background-color: #333a44;
  border: 0px solid;
  border-top-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 1px;
  border-color: #667179;
}